{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": false,
  "files": [
    "view.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-09-10T13:00:16Z"
    },
    "lastModificationSignature": "8981f9d227ef75b557fc1f12e50809016ade0277653dc30e351adfb72a704c8d"
  }
}